Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Netflow on ASA

Hi,

I have an ASA 5520 Software Version 8.0(4). In order to implement netflow on it I need to upgrade ASA software (the version should be at least 8.2.1). But I also want existing config to work properly without any changes in commands syntax. Which version should I choose to upgrade to?

  • Other Security Subjects
Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Netflow on ASA

I would advise you use 8.2(5) as it is the latest release in the 8.2 train. It will work fine without changing the configuration file command syntax from your 8.0(4) system.

Only when you go to 8.3 or later does syntax change significantly. You would also need to confirm the required additional memory (1 GB for the 5520) is present to run 8.3 or later. (9.1(4) is the latest overall version as of this writing.)

No matter which ASA software you decide on, you should go ahead and move your ASDM up to the recomended 7.1(5).

Note that the 5520 went end of sales this past fall and that there will be little or no further development of the 8.2 software line as none of the new X series ASAs will even run that older code. That said, 8.2(5) is quite stable and mature.

2 REPLIES
Hall of Fame Super Silver

Netflow on ASA

I would advise you use 8.2(5) as it is the latest release in the 8.2 train. It will work fine without changing the configuration file command syntax from your 8.0(4) system.

Only when you go to 8.3 or later does syntax change significantly. You would also need to confirm the required additional memory (1 GB for the 5520) is present to run 8.3 or later. (9.1(4) is the latest overall version as of this writing.)

No matter which ASA software you decide on, you should go ahead and move your ASDM up to the recomended 7.1(5).

Note that the 5520 went end of sales this past fall and that there will be little or no further development of the 8.2 software line as none of the new X series ASAs will even run that older code. That said, 8.2(5) is quite stable and mature.

New Member

Netflow on ASA

Marvin,

Thank you for your wide and quick reply. Information you gave helped me a lot!

938
Views
0
Helpful
2
Replies
This widget could not be displayed.